uuid: ccf15c5a-3cb6-47e6-83a4-25f9de677d39
langcode: en
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.token
label: Token
description: ''
targetEntityType: menu_link_content
cache: true
